Debian Bug report logs - #609722
installation-reports: USB Memory Stick Booting wrote Bootsector on USB Stick

version graph

Package: grub-installer; Maintainer for grub-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for grub-installer is src:grub-installer.

Reported by: Rainer Dorsch <rdorsch@web.de>

Date: Tue, 11 Jan 2011 22:15:01 UTC

Severity: serious

Tags: d-i, moreinfo, sid, squeeze

Found in versions grub-installer/1.56, grub-installer/1.58, grub-installer/1.57, grub-installer/0.50, grub-installer/1.49

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#609722; Package installation-reports. (Tue, 11 Jan 2011 22:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rainer Dorsch <rdorsch@web.de>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 11 Jan 2011 22:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rainer Dorsch <rdorsch@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: USB Memory Stick Booting wrote Bootsector on USB Stick
Date: Tue, 11 Jan 2011 23:12:31 +0100
Package: installation-reports
Severity: normal



-- Package-specific info:

Boot method: USB Memory Stick
Image version: http://people.debian.org/~joeyh/d-i/images/daily/netboot/ (from today)
Date: 11/01/2011, 20:00 UTC

Machine: IBM Thinkpad T42p
Partitions: <df -Tl will do; the raw partition table is preferred>
rd@omjuta:~$ df -Tl 
Dateisystem   Typ    1K‐Blöcke   Benutzt Verfügbar Ben% Eingehängt auf
/dev/sda1     ext3    59075756   3577696  52497180   7% /
tmpfs        tmpfs     1037132         0   1037132   0% /lib/init/rw
udev         tmpfs     1032784       188   1032596   1% /dev
tmpfs        tmpfs     1037132       764   1036368   1% /dev/shm
rd@omjuta:~$ 

Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [ ]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [E]
Overall install:        [O]

Comments/Problems:

The installer did write the boot sector of the USB Memory Stick instead of the hard disk. The hard disk did not boot, when I tried to boot from 
the installer again everything worked well. I did then a "grub-install" this wrote the boot sector of the hard disk and starting from then
I could boot without the USB stick.


-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20110106"
X_INSTALLATION_MEDIUM=netboot

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux ompjuta 2.6.32-5-486 #1 Fri Dec 10 15:32:53 UTC 2010 i686 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation 82855PM Processor to I/O Controller [8086:3340] (rev 03)
lspci -knn: 	Subsystem: IBM Device [1014:0529]
lspci -knn: 	Kernel driver in use: agpgart-intel
lspci -knn: 00:01.0 PCI bridge [0604]: Intel Corporation 82855PM Processor to AGP Controller [8086:3341] (rev 03)
lspci -knn: 00:1d.0 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1 [8086:24c2] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:052d]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2 [8086:24c4] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:052d]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3 [8086:24c7] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:052d]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB Controller [0c03]: Intel Corporation 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller [8086:24cd] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:052e]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 81)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation 82801DBM (ICH4-M) LPC Interface Bridge [8086:24cc] (rev 01)
lspci -knn: 00:1f.1 IDE interface [0101]: Intel Corporation 82801DBM (ICH4-M) IDE Controller [8086:24ca] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:052d]
lspci -knn: 	Kernel driver in use: ata_piix
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller [8086:24c3] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:052d]
lspci -knn: 00:1f.5 Multimedia audio controller [0401]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller [8086:24c5] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:0554]
lspci -knn: 00:1f.6 Modem [0703]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller [8086:24c6] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:055a]
lspci -knn: 01:00.0 VGA compatible controller [0300]: ATI Technologies Inc M10 NT [FireGL Mobility T2] [1002:4e54] (rev 80)
lspci -knn: 	Subsystem: IBM Device [1014:054f]
lspci -knn: 02:00.0 CardBus bridge [0607]: Texas Instruments PCI4520 PC card Cardbus Controller [104c:ac46] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:0552]
lspci -knn: 	Kernel driver in use: yenta_cardbus
lspci -knn: 02:00.1 CardBus bridge [0607]: Texas Instruments PCI4520 PC card Cardbus Controller [104c:ac46] (rev 01)
lspci -knn: 	Subsystem: IBM Device [1014:0552]
lspci -knn: 	Kernel driver in use: yenta_cardbus
lspci -knn: 02:01.0 Ethernet controller [0200]: Intel Corporation 82540EP Gigabit Ethernet Controller (Mobile) [8086:101e] (rev 03)
lspci -knn: 	Subsystem: IBM Device [1014:0549]
lspci -knn: 	Kernel driver in use: e1000
lspci -knn: 02:02.0 Network controller [0280]: Intel Corporation PRO/Wireless 2200BG [Calexico2] Network Connection [8086:4220] (rev 05)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:2712]
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 02: USB Mass Storage Device [1307:0165]
usb-list:    Level 01 Parent 01 Port 03  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: USBest Technology
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 02 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: ufs                    55534  0 
lsmod: qnx4                    5078  0 
lsmod: ntfs                  162591  0 
lsmod: reiserfs              173392  0 
lsmod: dm_mod                 45913  0 
lsmod: md_mod                 66067  0 
lsmod: xfs                   404874  0 
lsmod: exportfs                2486  1 xfs
lsmod: jfs                   133416  0 
lsmod: ext4                  240321  0 
lsmod: jbd2                   48423  1 ext4
lsmod: crc16                   1027  1 ext4
lsmod: ext3                   92732  1 
lsmod: jbd                    27954  1 ext3
lsmod: btrfs                 359644  0 
lsmod: zlib_deflate           15770  1 btrfs
lsmod: crc32c                  2172  1 
lsmod: libcrc32c                762  1 btrfs
lsmod: ext2                   45198  0 
lsmod: mbcache                 3482  3 ext4,ext3,ext2
lsmod: ide_generic              801  0 [permanent]
lsmod: ide_core               59670  1 ide_generic
lsmod: sg                     16467  0 
lsmod: sr_mod                 10734  0 
lsmod: cdrom                  26475  1 sr_mod
lsmod: ata_generic             2059  0 
lsmod: ata_piix               17884  2 
lsmod: parport_pc             15747  0 
lsmod: libata                117307  2 ata_generic,ata_piix
lsmod: parport                22170  1 parport_pc
lsmod: ipw2200               108582  0 
lsmod: libipw                 18471  1 ipw2200
lsmod: lib80211                3130  2 ipw2200,libipw
lsmod: nls_utf8                 908  0 
lsmod: nls_cp437               4489  0 
lsmod: vfat                    6538  0 
lsmod: fat                    34480  1 vfat
lsmod: sd_mod                 25925  3 
lsmod: crc_t10dif              1012  1 sd_mod
lsmod: vga16fb                 7651  2 
lsmod: vgastate                5662  1 vga16fb
lsmod: fan                     2590  0 
lsmod: pcmcia                 16182  0 
lsmod: usb_storage            30413  0 
lsmod: scsi_mod              102285  5 sg,sr_mod,libata,sd_mod,usb_storage
lsmod: yenta_socket           16335  2 
lsmod: uhci_hcd               16021  0 
lsmod: thermal                 9210  0 
lsmod: rsrc_nonstatic          7061  1 yenta_socket
lsmod: pcmcia_core            20510  3 pcmcia,yenta_socket,rsrc_nonstatic
lsmod: e1000                  77088  0 
lsmod: thermal_sys             9346  2 fan,thermal
lsmod: ehci_hcd               27989  0 
lsmod: floppy                 41131  0 
lsmod: usbcore                98205  4 usb_storage,uhci_hcd,ehci_hcd
lsmod: nls_base                4445  7 ntfs,jfs,nls_utf8,nls_cp437,vfat,fat,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                  1037440        36   1037404   0% /dev
df: /dev/sdb1             59075756    942164  55132712   2% /target
df: /dev/sdb1             59075756    942164  55132712   2% /dev/.static/dev
df: tmpfs                  1037440        36   1037404   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:      2074884       866204      1208680            0         2492
free:  Swap:      2582520            0      2582520
free: Total:      4657404       866204      3791200
pccardctl status: Socket 0:
pccardctl status:   no card
pccardctl status: Socket 1:
pccardctl status:   no card
pccardctl ident: Socket 0:
pccardctl ident:   no product info available
pccardctl ident: Socket 1:
pccardctl ident:   no product info available
/proc/cmdline: initrd=initrd.gz BOOT_IMAGE=linux 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 13
/proc/cpuinfo: model name	: Intel(R) Pentium(R) M processor 2.00GHz
/proc/cpuinfo: stepping	: 6
/proc/cpuinfo: cpu MHz		: 598.001
/proc/cpuinfo: cache size	: 2048 KB
/proc/cpuinfo: fdiv_bug	: no
/proc/cpuinfo: hlt_bug		: no
/proc/cpuinfo: f00f_bug	: no
/proc/cpuinfo: coma_bug	: no
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 2
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr mce cx8 sep mtrr pge mca cmov clflush dts acpi mmx fxsr sse sse2 ss tm pbe bts est tm2
/proc/cpuinfo: bogomips	: 1196.00
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 32 bits physical, 32 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0071 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:1f.1
/proc/ioports:   0170-0177 : ata_piix
/proc/ioports: 01f0-01f7 : 0000:00:1f.1
/proc/ioports:   01f0-01f7 : ata_piix
/proc/ioports: 0376-0376 : 0000:00:1f.1
/proc/ioports:   0376-0376 : ata_piix
/proc/ioports: 03bc-03be : parport0
/proc/ioports: 03c0-03df : vga+
/proc/ioports: 03f2-03f2 : floppy
/proc/ioports: 03f4-03f5 : floppy
/proc/ioports: 03f6-03f6 : 0000:00:1f.1
/proc/ioports:   03f6-03f6 : ata_piix
/proc/ioports: 03f7-03f7 : floppy
/proc/ioports: 03f8-03ff : serial
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-107f : 0000:00:1f.0
/proc/ioports:   1000-107f : pnp 00:02
/proc/ioports:     1000-1003 : ACPI PM1a_EVT_BLK
/proc/ioports:     1004-1005 : ACPI PM1a_CNT_BLK
/proc/ioports:     1008-100b : ACPI PM_TMR
/proc/ioports:     1020-1020 : ACPI PM2_CNT_BLK
/proc/ioports:     1028-102f : ACPI GPE0_BLK
/proc/ioports: 1180-11bf : 0000:00:1f.0
/proc/ioports:   1180-11bf : pnp 00:02
/proc/ioports: 15e0-15ef : pnp 00:02
/proc/ioports: 1600-162f : pnp 00:02
/proc/ioports: 1630-1631 : pnp 00:02
/proc/ioports: 1632-167f : pnp 00:02
/proc/ioports: 1800-181f : 0000:00:1d.0
/proc/ioports:   1800-181f : uhci_hcd
/proc/ioports: 1820-183f : 0000:00:1d.1
/proc/ioports:   1820-183f : uhci_hcd
/proc/ioports: 1840-185f : 0000:00:1d.2
/proc/ioports:   1840-185f : uhci_hcd
/proc/ioports: 1860-186f : 0000:00:1f.1
/proc/ioports:   1860-186f : ata_piix
/proc/ioports: 1880-189f : 0000:00:1f.3
/proc/ioports: 18c0-18ff : 0000:00:1f.5
/proc/ioports: 1c00-1cff : 0000:00:1f.5
/proc/ioports: 2000-207f : 0000:00:1f.6
/proc/ioports: 2400-24ff : 0000:00:1f.6
/proc/ioports: 3000-3fff : PCI Bus 0000:01
/proc/ioports:   3000-30ff : 0000:01:00.0
/proc/ioports: 4000-8fff : PCI Bus 0000:02
/proc/ioports:   4000-40ff : PCI CardBus 0000:03
/proc/ioports:   4400-44ff : PCI CardBus 0000:03
/proc/ioports:   4800-48ff : PCI CardBus 0000:07
/proc/ioports:   4c00-4cff : PCI CardBus 0000:07
/proc/ioports:   8000-803f : 0000:02:01.0
/proc/ioports:     8000-803f : e1000
/proc/iomem: 00000000-0009efff : System RAM
/proc/iomem: 0009f000-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000cffff : Video ROM
/proc/iomem: 000d0000-000d0fff : Adapter ROM
/proc/iomem: 000d1000-000d1fff : Adapter ROM
/proc/iomem: 000d2000-000d3fff : reserved
/proc/iomem: 000dc000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-7ff5ffff : System RAM
/proc/iomem:   01000000-0124848e : Kernel code
/proc/iomem:   0124848f-01367bff : Kernel data
/proc/iomem:   013d7000-01453a27 : Kernel bss
/proc/iomem: 7ff60000-7ff76fff : ACPI Tables
/proc/iomem: 7ff77000-7ff78fff : ACPI Non-volatile Storage
/proc/iomem: 7ff79000-7ff7ffff : RAM buffer
/proc/iomem: 7ff80000-7fffffff : reserved
/proc/iomem: 80000000-800003ff : 0000:00:1f.1
/proc/iomem: b0000000-b0000fff : 0000:02:00.0
/proc/iomem:   b0000000-b0000fff : yenta_socket
/proc/iomem: b1000000-b1000fff : 0000:02:00.1
/proc/iomem:   b1000000-b1000fff : yenta_socket
/proc/iomem: c0000000-c00003ff : 0000:00:1d.7
/proc/iomem:   c0000000-c00003ff : ehci_hcd
/proc/iomem: c0000800-c00008ff : 0000:00:1f.5
/proc/iomem: c0000c00-c0000dff : 0000:00:1f.5
/proc/iomem: c0100000-c01fffff : PCI Bus 0000:01
/proc/iomem:   c0100000-c010ffff : 0000:01:00.0
/proc/iomem:   c0120000-c013ffff : 0000:01:00.0
/proc/iomem: c0200000-cfffffff : PCI Bus 0000:02
/proc/iomem:   c0200000-c020ffff : 0000:02:01.0
/proc/iomem:     c0200000-c020ffff : e1000
/proc/iomem:   c0214000-c0214fff : 0000:02:02.0
/proc/iomem:   c0220000-c023ffff : 0000:02:01.0
/proc/iomem:     c0220000-c023ffff : e1000
/proc/iomem:   c0240000-c024ffff : 0000:02:01.0
/proc/iomem:   c4000000-c7ffffff : PCI CardBus 0000:03
/proc/iomem:   c8000000-cbffffff : PCI CardBus 0000:07
/proc/iomem: d0000000-dfffffff : 0000:00:00.0
/proc/iomem: e0000000-e7ffffff : PCI Bus 0000:01
/proc/iomem:   e0000000-e7ffffff : 0000:01:00.0
/proc/iomem: e8000000-efffffff : PCI Bus 0000:02
/proc/iomem:   e8000000-ebffffff : PCI CardBus 0000:03
/proc/iomem:   ec000000-efffffff : PCI CardBus 0000:07
/proc/iomem: ff800000-ffffffff : reserved
/proc/interrupts:            CPU0       
/proc/interrupts:   0:     227672    XT-PIC-XT        timer
/proc/interrupts:   1:        505    XT-PIC-XT        i8042
/proc/interrupts:   2:          0    XT-PIC-XT        cascade
/proc/interrupts:   3:          3    XT-PIC-XT      
/proc/interrupts:   4:          3    XT-PIC-XT      
/proc/interrupts:   5:          3    XT-PIC-XT      
/proc/interrupts:   6:       1228    XT-PIC-XT        floppy
/proc/interrupts:   7:          4    XT-PIC-XT        parport0
/proc/interrupts:   8:          1    XT-PIC-XT        rtc0
/proc/interrupts:   9:         92    XT-PIC-XT        acpi
/proc/interrupts:  10:          3    XT-PIC-XT      
/proc/interrupts:  11:     286146    XT-PIC-XT        ehci_hcd:usb1, uhci_hcd:usb2, uhci_hcd:usb3, uhci_hcd:usb4, yenta, yenta, eth0
/proc/interrupts:  12:          2    XT-PIC-XT        i8042
/proc/interrupts:  14:      67396    XT-PIC-XT        ata_piix
/proc/interrupts:  15:        160    XT-PIC-XT        ata_piix
/proc/interrupts: NMI:          0   Non-maskable interrupts
/proc/interrupts: LOC:          0   Local timer interrupts
/proc/interrupts: SPU:          0   Spurious interrupts
/proc/interrupts: PMI:          0   Performance monitoring interrupts
/proc/interrupts: PND:          0   Performance pending work
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        2074884 kB
/proc/meminfo: MemFree:         1208696 kB
/proc/meminfo: Buffers:            2492 kB
/proc/meminfo: Cached:           781492 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           249148 kB
/proc/meminfo: Inactive:         551196 kB
/proc/meminfo: Active(anon):      12092 kB
/proc/meminfo: Inactive(anon):     4304 kB
/proc/meminfo: Active(file):     237056 kB
/proc/meminfo: Inactive(file):   546892 kB
/proc/meminfo: Unevictable:           0 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: HighTotal:       1187208 kB
/proc/meminfo: HighFree:         379360 kB
/proc/meminfo: LowTotal:         887676 kB
/proc/meminfo: LowFree:          829336 kB
/proc/meminfo: SwapTotal:       2582520 kB
/proc/meminfo: SwapFree:        2582520 kB
/proc/meminfo: Dirty:               592 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         16388 kB
/proc/meminfo: Mapped:             2056 kB
/proc/meminfo: Shmem:                36 kB
/proc/meminfo: Slab:              52376 kB
/proc/meminfo: SReclaimable:      47220 kB
/proc/meminfo: SUnreclaim:         5156 kB
/proc/meminfo: KernelStack:         552 kB
/proc/meminfo: PageTables:          384 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     3619960 kB
/proc/meminfo: Committed_AS:      20568 kB
/proc/meminfo: VmallocTotal:     122880 kB
/proc/meminfo: VmallocUsed:        9632 kB
/proc/meminfo: VmallocChunk:     110640 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       4096 kB
/proc/meminfo: DirectMap4k:       16376 kB
/proc/meminfo: DirectMap4M:      892928 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab54
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3803078 f800d001 feffffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 

-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#609722; Package installation-reports. (Fri, 14 Jan 2011 17:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Schleicher <joachimsl@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 14 Jan 2011 17:39:08 GMT) Full text and rfc822 format available.

Message #10 received at 609722@bugs.debian.org (full text, mbox):

From: Joachim Schleicher <joachimsl@gmx.de>
To: control@bugs.debian.org, 609722@bugs.debian.org
Subject: Re: installation-reports: USB Memory Stick Booting wrote Bootsector on USB Stick
Date: Fri, 14 Jan 2011 18:37:53 +0100
reassign 609722 grub-installer 1.58
severity 609722 serious
merge 568529 609722
thanks

Another report of installing grub to usb stick instead of hard-drive.


 <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=568529>





Bug reassigned from package 'installation-reports' to 'grub-installer'. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Fri, 14 Jan 2011 17:39:12 GMT) Full text and rfc822 format available.

Bug Marked as found in versions grub-installer/1.58. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Fri, 14 Jan 2011 17:39:13 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'normal' Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Fri, 14 Jan 2011 17:39:14 GMT) Full text and rfc822 format available.

Merged 568529 579519 589823 603942 604992 605562 609722. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Fri, 14 Jan 2011 17:39:18 GMT) Full text and rfc822 format available.

Forcibly Merged 568529 579519 589823 603942 604992 605562 609314 609722. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 15 Jan 2011 13:27:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609722; Package grub-installer. (Sun, 23 Jan 2011 18:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rainer Dorsch <rdorsch@web.de>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 18:27:02 GMT) Full text and rfc822 format available.

Message #25 received at 609722@bugs.debian.org (full text, mbox):

From: Rainer Dorsch <rdorsch@web.de>
To: 609722@bugs.debian.org
Subject: Re: Bug#609722 is still there
Date: Sun, 23 Jan 2011 18:55:56 +0100
[Message part 1 (text/plain, inline)]
I reinstalled the machine using the instructions from 

http://d-i.alioth.debian.org/manual/en.i386/ch04s03.html#usb-copy-flexible

This causes the usb stick known as /dev/sda the laptop disk is known as 
/dev/sdb

At the end the installtion process writes the boot sector to /dev/sda (which 
is in this case the installtion media.

The installation files from 

http://http.us.debian.org/debian/dists/squeeze/main/installer-
i386/current/images/netboot/

I used are from Jan-17.

Thanks,
Rainer

Am Samstag, 15. Januar 2011 schrieben Sie:
> This is an automatic notification regarding your Bug report
> which was filed against the grub-installer package:
> 
> #605562: installation-reports: USB Memory Stick Booting wrote Bootsector on
> USB Stick
> 
> It has been closed by Otavio Salvador <otavio@ossystems.com.br>.
> 
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact Otavio Salvador
> <otavio@ossystems.com.br> by replying to this email.


-- 
Rainer Dorsch
Lärchenstr. 6
D-72135 Dettenhausen
07157-734133
email: rdorsch@web.de
jabber: rdorsch@jabber.org
GPG Fingerprint: 5966 C54C 2B3C 42CC 1F4F  8F59 E3A8 C538 7519 141E
Full GPG key: http://pgp.mit.edu/
[signature.asc (application/pgp-signature, inline)]

Disconnected #609722 from all other report(s). Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 19:45:05 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions grub-installer/1.59 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jan 2011 19:45:10 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 19:45:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609722; Package grub-installer. (Sun, 23 Jan 2011 19:57:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 19:57:13 GMT) Full text and rfc822 format available.

Message #36 received at 609722@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Rainer Dorsch <rdorsch@web.de>, 609722@bugs.debian.org
Subject: Re: Bug#609722: is still there
Date: Sun, 23 Jan 2011 20:53:35 +0100
[Message part 1 (text/plain, inline)]
On Sun, Jan 23, 2011 at 18:55:56 +0100, Rainer Dorsch wrote:

> I reinstalled the machine using the instructions from 
> 
> http://d-i.alioth.debian.org/manual/en.i386/ch04s03.html#usb-copy-flexible
> 
> This causes the usb stick known as /dev/sda the laptop disk is known as 
> /dev/sdb
> 
> At the end the installtion process writes the boot sector to /dev/sda (which 
> is in this case the installtion media.
> 
> The installation files from 
> 
> http://http.us.debian.org/debian/dists/squeeze/main/installer-
> i386/current/images/netboot/
> 
> I used are from Jan-17.
> 
Please provide the syslog from your install with the latest images,
ideally with set -x in /usr/bin/grub-installer.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609722; Package grub-installer. (Sun, 23 Jan 2011 21:10:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 21:10:21 GMT) Full text and rfc822 format available.

Message #41 received at 609722@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Rainer Dorsch <rdorsch@web.de>
Cc: 609722@bugs.debian.org
Subject: Re: Bug#609722: is still there
Date: Sun, 23 Jan 2011 22:00:37 +0100
[Message part 1 (text/plain, inline)]
On Sun, Jan 23, 2011 at 21:06:15 +0100, Rainer Dorsch wrote:

> Not sure if I understand your request correctly, do you really want me to 
> provide /var/log/syslog ?
> 
From the install, yes.  It's saved in /var/log/installer/ after reboot
into the installed system.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609722; Package grub-installer. (Sun, 23 Jan 2011 21:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Schleicher <joachimsl@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 21:21:05 GMT) Full text and rfc822 format available.

Message #46 received at 609722@bugs.debian.org (full text, mbox):

From: Joachim Schleicher <joachimsl@gmx.de>
To: Julien Cristau <jcristau@debian.org>, 609722@bugs.debian.org
Cc: Rainer Dorsch <rdorsch@web.de>
Subject: Re: Bug#609722: is still there
Date: Sun, 23 Jan 2011 22:20:00 +0100
Hello Reiner,

Am 23.01.2011 18:55, schrieb Rainer Dorsch:
> The installation files from
>
> http://http.us.debian.org/debian/dists/squeeze/main/installer-
> i386/current/images/netboot/
>
> I used are from Jan-17.

In your first report there is no hd-media image mounted.
Did you boot 'netboot' images from a usb-Stick?
The link you provide points to the images for a network installation.
As far as I understand those files should not be used for usb-stick installations.

Best Regards
Joachim

Am 21.01.2011 17:34, schrieb Ben Armstrong:
> On 01/21/2011 11:35 AM, Christophe Schockaert wrote:
>> So, I followed what's here for a network install:
>> http://d-i.alioth.debian.org/manual/en.i386/ch04s03.html
>
> Please don't confuse "netboot" with "netinst". The former boots an image
> from a properly configured server (usually located on your LAN). The
> latter boots an image from media attached to the machine which includes
> a base system that then fetches remaining packages from a Debian archive
> over the network. You are attempting a "netinst" and should ignore doc
> that deals with "netboot".
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609722; Package grub-installer. (Sun, 23 Jan 2011 21:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rainer Dorsch <rdorsch@web.de>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 21:39:03 GMT) Full text and rfc822 format available.

Message #51 received at 609722@bugs.debian.org (full text, mbox):

From: Rainer Dorsch <rdorsch@web.de>
To: Julien Cristau <jcristau@debian.org>
Cc: 609722@bugs.debian.org
Subject: Re: Bug#609722: is still there
Date: Sun, 23 Jan 2011 22:35:30 +0100
[Message part 1 (text/plain, inline)]
Am Sonntag, 23. Januar 2011 schrieb Julien Cristau:
> On Sun, Jan 23, 2011 at 21:06:15 +0100, Rainer Dorsch wrote:
> > Not sure if I understand your request correctly, do you really want me to
> > provide /var/log/syslog ?
> 
> From the install, yes.  It's saved in /var/log/installer/ after reboot
> into the installed system.

Thanks, here is the syslog.

Rainer

-- 
Rainer Dorsch
Lärchenstr. 6
D-72135 Dettenhausen
07157-734133
email: rdorsch@web.de
jabber: rdorsch@jabber.org
GPG Fingerprint: 5966 C54C 2B3C 42CC 1F4F  8F59 E3A8 C538 7519 141E
Full GPG key: http://pgp.mit.edu/
[syslog (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609722; Package grub-installer. (Sun, 23 Jan 2011 21:42:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rainer Dorsch <rdorsch@web.de>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 21:42:09 GMT) Full text and rfc822 format available.

Message #56 received at 609722@bugs.debian.org (full text, mbox):

From: Rainer Dorsch <rdorsch@web.de>
To: Joachim Schleicher <joachimsl@gmx.de>
Cc: Julien Cristau <jcristau@debian.org>, 609722@bugs.debian.org
Subject: Re: Bug#609722: is still there
Date: Sun, 23 Jan 2011 22:40:11 +0100
[Message part 1 (text/plain, inline)]
Hi Joachim,

Am Sonntag, 23. Januar 2011 schrieb Joachim Schleicher:
> Hello Reiner,
> 
> Am 23.01.2011 18:55, schrieb Rainer Dorsch:
> > The installation files from
> > 
> > http://http.us.debian.org/debian/dists/squeeze/main/installer-
> > i386/current/images/netboot/
> > 
> > I used are from Jan-17.
> 
> In your first report there is no hd-media image mounted.
> Did you boot 'netboot' images from a usb-Stick?
> The link you provide points to the images for a network installation.
> As far as I understand those files should not be used for usb-stick
> installations.

Yes, I did a netboot from an USB stick. I intended to follow the Debian 
GNU/Linux Installation Guide to install from USB stick:

"For the first installation method you'll need to download an installer image 
from the netboot directory (at the location mentioned in Section 4.2.1, “Where 
to Find Installation Images”) and use the “flexible way” explained below to 
copy the files to the USB stick."

http://d-i.alioth.debian.org/manual/en.i386/ch04s03.html

The only thing I had to do to fix the problem, was booting once with the usb 
stick with the new bootloader and then run grub-install as root. Starting from 
then I could boot without the usb stick.

Thanks,
Rainer


> 
> Best Regards
> Joachim
> 
> Am 21.01.2011 17:34, schrieb Ben Armstrong:
> > On 01/21/2011 11:35 AM, Christophe Schockaert wrote:
> >> So, I followed what's here for a network install:
> >> http://d-i.alioth.debian.org/manual/en.i386/ch04s03.html
> > 
> > Please don't confuse "netboot" with "netinst". The former boots an image
> > from a properly configured server (usually located on your LAN). The
> > latter boots an image from media attached to the machine which includes
> > a base system that then fetches remaining packages from a Debian archive
> > over the network. You are attempting a "netinst" and should ignore doc
> > that deals with "netboot".


-- 
Rainer Dorsch
Lärchenstr. 6
D-72135 Dettenhausen
07157-734133
email: rdorsch@web.de
jabber: rdorsch@jabber.org
GPG Fingerprint: 5966 C54C 2B3C 42CC 1F4F  8F59 E3A8 C538 7519 141E
Full GPG key: http://pgp.mit.edu/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609722; Package grub-installer. (Mon, 24 Jan 2011 04:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jason Woofenden <jason@jasonwoof.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 24 Jan 2011 04:45:03 GMT) Full text and rfc822 format available.

Message #61 received at 609722@bugs.debian.org (full text, mbox):

From: Jason Woofenden <jason@jasonwoof.com>
To: 609722@bugs.debian.org
Cc: 609722-subscribe@bugs.debian.org
Subject: manual does say netinst should work
Date: Sun, 23 Jan 2011 23:41:36 -0500
Hi Joachim, all,

The installation manual:

http://d-i.alioth.debian.org/manual/en.i386/ch04s03.html#usb-copy-flexible

says explicitly that you can use a netinst image (in footnote 8
which is referenced when saying to get an ISO image at the bottom
of section 4.3.2.2).

And even if this were not documented, I think it is important that
it works, as people will try it without reading the fine print.

As chance would have it, I happen to have installed debian with a
netinst off usb on my yeelong lemote last weekend. Though I didn't
install a bootloader (it has PMON BIOS which can load the kernel
without help), so I cannot confirm this bug myself.

Take care,    - Jason




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Tue, 25 Jan 2011 23:48:09 GMT) Full text and rfc822 format available.

Notification sent to Rainer Dorsch <rdorsch@web.de>:
Bug acknowledged by developer. (Tue, 25 Jan 2011 23:48:09 GMT) Full text and rfc822 format available.

Message #66 received at 609722-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Rainer Dorsch <rdorsch@web.de>, 609722-done@bugs.debian.org
Subject: Re: Bug#609722: is still there
Date: Wed, 26 Jan 2011 00:45:32 +0100
[Message part 1 (text/plain, inline)]
On Sun, Jan 23, 2011 at 18:55:56 +0100, Rainer Dorsch wrote:

> The installation files from 
> 
> http://http.us.debian.org/debian/dists/squeeze/main/installer-
> i386/current/images/netboot/
> 
> I used are from Jan-17.
> 
You want the files from
http://http.us.debian.org/debian/dists/squeeze/main/installer-i386/current/images/hd-media/
not from /netboot if you want to put them on a usb stick.  The netboot
ones are for booting from the network, with pxe or similar.

Please open a new bug if you can reproduce with the correct images, and
provide the syslog from that along with a description of exactly which
files you used and how you set up your usb stick.

I'm closing this bug with this message.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Message #67 received at 609722-done@bugs.debian.org (full text, mbox):

From: Rainer Dorsch <rdorsch@web.de>
To: Julien Cristau <jcristau@debian.org>
Cc: 609722-done@bugs.debian.org, debian-boot@lists.debian.org
Subject: Re: Bug#609722: is still there
Date: Wed, 26 Jan 2011 09:52:03 +0100
Hi Julien,

On Wednesday, 26. January 2011 00:45:32 Julien Cristau wrote:
> On Sun, Jan 23, 2011 at 18:55:56 +0100, Rainer Dorsch wrote:
> > The installation files from
> > 
> > http://http.us.debian.org/debian/dists/squeeze/main/installer-
> > i386/current/images/netboot/
> > 
> > I used are from Jan-17.
> 
> You want the files from
> http://http.us.debian.org/debian/dists/squeeze/main/installer-i386/current/
> images/hd-media/ not from /netboot if you want to put them on a usb stick. 
> The netboot ones are for booting from the network, with pxe or similar.
> 
> Please open a new bug if you can reproduce with the correct images, and
> provide the syslog from that along with a description of exactly which
> files you used and how you set up your usb stick.

Thank you for pointing that out. I think that could be stated clearer in the 
upcoming Debian installation guide for squeeze. And I suggest to reassign the 
bug to the Debian installation guide.

There are two areas which could be clearer:

1)
In particular the sentence

"Alternatively, for very small USB sticks, only a few megabytes in size, you 
can download the mini.iso image from the >>>netboot<<< directory (at the 
location mentioned in Section 4.2.1, “Where to Find Installation Images”). 
[6]"

from http://www.debian.org/releases/squeeze/i386/ch04s03.html.en implied for 
me that I need the netboot files.

I suggest to add an explicit list for files which should go to the usb stick 
at the beginning of 4.3.3.2, like

hd-media/initrd.gz
hd-media/linux

2) 
At the end there is a sentence 

"If you used an hd-media image, you should now copy a Debian ISO image[8] onto 
the stick."

What is the alternative to the hd-media image for the usb stick? netboot (you 
mentioned not, but I drew that conclusion here). Also a definition of hd-media 
image (maybe in conjunction with 1) ) would have made things easier for me.


Last not least:

Apart from getting the boot record on the wrong disk, I found just copying 
netboot/initrd.gz and netboot/linux onto the USB stick, adding a syslinux.cfg 
and everything came from the network very elegant. It is a pitty that this 
does not fully work. 

I am happy to test

hd-media/linux
hd-media/initird.gz
netboot/mini.iso

at the weekend, which is a correct configuration from my reading now. If you 
think that is illegal, please let me know, then I try something different.

Thanks,
Rainer

> I'm closing this bug with this message.

> 
> Cheers,
> Julien

-- 
Rainer Dorsch
Lärchenstr. 6
D-72135 Dettenhausen
07157-734133
jabber: rdorsch@jabber.org
GPG Fingerprint: 5966 C54C 2B3C 42CC 1F4F  8F59 E3A8 C538 7519 141E
Full GPG key: http://pgp.mit.edu/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#609722; Package grub-installer. (Thu, 27 Jan 2011 21:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Schleicher <joachimsl@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 27 Jan 2011 21:51:03 GMT) Full text and rfc822 format available.

Message #72 received at 609722@bugs.debian.org (full text, mbox):

From: Joachim Schleicher <joachimsl@gmx.de>
To: Rainer Dorsch <rdorsch@web.de>
Cc: Julien Cristau <jcristau@debian.org>, 609722@bugs.debian.org
Subject: Re: Bug#609722: is still there
Date: Thu, 27 Jan 2011 22:48:10 +0100
Hello Rainer,
you're right: If the rest of the installation works well with netboot
from USB-Stick, grub-install should do his job, too.
And this image should *then* be a valid alternative.
But I am unsure, if that can be fixed before the release so it's perhaps
something for the errata - state that netboot can't be used on usb sticks.

Ben Armstrong said, the mini.iso is not suitable:
http://lists.debian.org/debian-boot/2011/01/msg00899.html
(and follow-ups) so please use a netinst.iso

To test the installer from a usb-Stick I used
hd-media/boot.img.gz (yes you can also use initrd.gz and linux
separately) together with the ISO

debian-testing-i386-netinst.iso from

http://cdimage.debian.org/cdimage/daily-builds/daily/arch-latest/i386/iso-cd/

Or you could try the hybrid CD alternative and dd the netinst.iso
directly to the stick.

By the way: You can find the new installation manual at:
http://www.debian.org/releases/testing/i386/index.html.en

In my eyes the documentation concerning USB-Installs is still very
confusing or even inconsistent!

Best Regards
Joachim






Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 25 Feb 2011 07:32:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:12:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.